/*
*        Mobile
*       ===========
*        480x320
*        640x960
*        640x136
*        1024x768
*        1136x640
*        1280x720
*
*
*        Nout
*        ==========
*        1366x768
*        1440x900
*        1920x1080
*        2560x1440

*/

/*-------------------- Mobile  ------ БОЛЕЕ ЧЕМ ------------------------  */

@media (min-width: 1280px) {

}

@media (min-width: 1136px) {

}

@media (min-width: 1024px) {

}

@media (min-width: 992px) {
    .home-wrapper {
        margin-top: 120px;
    }

    /*== HOME ==*/
    #home {
        height: 700px;
    }

    #home-title .name {
        font-size: 54px;
        line-height: 38pt;
    }

    #home-title .off-site {
        font-size: 25px;
        letter-spacing: 8pt;
    }

    .photo-left {
        padding-right: 5px !important;
    }

    .photo-right {
        padding-left: 5px !important;
    }

    .audio-left .track-wrapper {
        float: right;
    }

    .audio-left {
        padding-right: 15px !important;
    }

    .audio-right {
        padding-left: 15px !important;
    }

    .track-wrapper {
        width: 75%;
    }

    .number {
        width: 7%;
    }

    .track-wrapper a {
        width: 93%;
    }

    /*#contact .txt {*/
        /*margin-right: 15px;*/
        /*text-align: right;*/
        /*padding: 110px 0;*/
        /*float: right;*/
        /*display: inline-block;*/
    /*}*/
    
   

    /*#contact .txt p {*/
        /*text-align: right;*/
    /*}*/
    
    /* NEW */

    #contact .coll-wrapper {
        text-align: center;
    }

    #contact .txt {
        margin-right: 15px;
        text-align: center;
        padding: 0 0 70px 0;
        display: inline-block;
    }

    #contact .txt p {
        text-align: center;
    }

    /* END NEW */

}

@media (min-width: 800px) {
    a#logo {
        font-size: 20px;
        background: url('../images/i_logo.png') no-repeat right 4px;
        padding: 3px 20px 3px 0;
    }
}

@media (min-width: 768px) {
    #home {
        background: #000 url('../images/illya-marchenko1.jpg') no-repeat;
        background-size: 100%;
    }

    #audioPlayer {
        margin-top: 10px;
        margin-left: 55px;
        float: left;
    }
}

@media (min-width: 720px) {

}

@media (min-width: 600px) {
    .home-wrapper {
        margin-top: 240px;
    }
}

@media (min-width: 481px) {
    .liveinternet {
        /*position: absolute;*/
        /*bottom: -2px;*/
        /*right: 243px;*/
    }
}

@media (min-width: 480px) {
    .track-wrapper .time {
        right: 25px;
        top: 25px;
    }

    .track-wrapper a {
        background-image: url('../images/play.png');
        padding: 15px 0 15px 80px;
        background-position: 13px center;
    }

    .menu-button {
        padding: 6px 78px 6px 18px;
    }
}

@media (min-width: 320px) {

}

/*------------------------ desctop --- МЕНЕЕ ЧЕМ --------------------------*/

@media (max-width: 1023px) {

}

@media (max-width: 991px) {

    /*== HOME ==*/
    #home {
        height: 460px;
    }

    #home-title .name {
        font-size: 35px;
        line-height: 25pt;
    }

    #home-title .off-site {
        font-size: 21px;
        letter-spacing: 4pt;
    }

    .audio-left {
        text-align: center;
    }

    .track-wrapper {
        width: 65%;
    }

    .number {
        width: 6%;
    }

    .track-wrapper a {
        width: 94%;
    }

    /*#contact .txt {*/
        /*margin-right: 0;*/
        /*text-align: center;*/
        /*padding: 0;*/
    /*}*/
    
    #contact .txt {
        margin-right: 0;
        text-align: center;
        padding: 0 0 60px;
    }

    #contact .txt p {
        text-align: center;
    }

    .respons-form {
        text-align: center;
    }

    #form {
        margin-top: 15px;
    }

}

@media (max-width: 799px) {
    a#logo {
        font-size: 18px;
        background: url('../images/i_logo_mini.png') no-repeat right 7px;
        padding: 6px 13px 5px 0;
    }

}

@media (max-width: 767px) {

    .home-wrapper {
        margin-top: 200px;
    }

    #home {
        background: #000 url('../images/illya-marchenko.jpg') no-repeat;
        background-size: 100%;
    }

    #main-menu ul {
        display: none;
    }

    .home-wrapper {
        margin-top: 200px;
    }

    #home-title {
        display: none;
    }

    #audioPlayer {
        margin-top: 0px;
        margin-left: 0px;
        float: none;
    }

    #main-menu ul.menu-hidden {
        position: absolute;
        right: 0;
        top: 36px;
        width: 168px;
        background-color: #19171C;
        padding-left: 10px;
        padding-bottom: 10px;
        border: #8A888D solid 1px;
    }

    #main-menu ul.menu-hidden li a {
        float: none;
        clear: both;
        display: block;
    }
}

@media (max-width: 720px) {
    .track-wrapper {
        width: 90%;
    }

    .number {
        width: 7%;
    }

    .track-wrapper a {
        width: 93%;
    }

}

@media (max-width: 599px) {
    /*== HOME ==*/
    #home {
        height: 300px;
    }

    #audioPlayer {
        background: rgba(0, 0, 0, 0.7);
    }

}

@media (max-width: 480px) {
    .number {
        width: 7%;
    }

    .track-wrapper a {
        width: 93%;
    }

    .liveinternet {
        /*position: absolute;*/
        /*bottom: 28px;*/
        /*right: 0px;*/
    }

}

@media (max-width: 479px) {
    .track-wrapper a {
        background-image: url('../images/play-mini.png');
        padding: 10px 0 10px 57px;
        background-position: 8px center;
    }

    .track-wrapper .time {
        right: 0px;
        top: 2px;
        font-size: 8px;
        color: #000;
        background-color: rgba(255, 255, 255, 0.7);
        padding: 0px 5px;
    }

    .number {
        width: 9%;
    }

    .track-wrapper a {
        width: 91%;
    }

    .menu-button {
        padding: 6px 6px 6px 10px;
    }

}

@media (max-width: 320px) {
    .col-xs-offset-3 {
        margin-left: 0;
    }
}